
/* Class = "NSButtonCell"; title = "Install now"; ObjectID = "7cp-By-ilw"; */
"7cp-By-ilw.title" = "Install now";

/* Class = "NSTextFieldCell"; title = "Fonts have been installed"; ObjectID = "8ZW-06-AvJ"; */
"8ZW-06-AvJ.title" = "Fonts have been installed";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ska-um-z8e"; */
"Ska-um-z8e.title" = "Close";

/* Class = "NSButtonCell"; title = "Do not install"; ObjectID = "Sy1-VX-Cfg"; */
"Sy1-VX-Cfg.title" = "Do not install";

/* Class = "NSTextFieldCell"; title = "The following fonts are used in the project but not installed. Proceed with installation?"; ObjectID = "gGD-BM-o3Q"; */
"gGD-BM-o3Q.title" = "The following fonts are used in the project but not installed. Proceed with installation?";

/* Class = "NSButtonCell"; title = "Close Document"; ObjectID = "pZX-Fn-YcT"; */
"pZX-Fn-YcT.title" = "Close Document";

/* Class = "NSPanel"; title = "Window"; ObjectID = "z1C-ea-YDa"; */
"z1C-ea-YDa.title" = "Window";
